## libtrio 1.14+dfsg

=== debian/changelog ===
libtrio (1.14+dfsg-2) UNRELEASED; urgency=low

  * use make to regenerate documentation
  * use multiarch

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 21 Jul 2013 14:45:22 +0200

libtrio (1.14+dfsg-1) unstable; urgency=low

  * regenerate doxygen documentation during package build
  * drop generated documentation from original sources

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 19 Jul 2013 12:18:51 +0200

libtrio (1.14-2) unstable; urgency=low

  * set CFLAGS properly in debian/rules
  * use versioned machine readable copyright format in debian/copyright
  * ship libtrio.so symlink in libtrio-dev

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 15 May 2012 23:48:18 +0200

libtrio (1.14-1) unstable; urgency=low

  * Initial release (Closes: #672792)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 10 May 2012 15:37:19 +0200
