=== debian/control ===
Source: libtrio
Priority: extra
Maintainer: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen
Standards-Version: 3.9.3
Section: libs
Homepage: http://daniel.haxx.se/projects/trio/
Vcs-Git: git://git.debian.org/collab-maint/libtrio.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libtrio.git;a=summary

Package: libtrio-dev
Section: libdevel
Architecture: any
Depends: libtrio1 (= ${binary:Version}), ${misc:Depends}
Description: portable and extendable printf and string functions development files
 Trio is a fully matured and stable set of printf and string functions designed
 be used by applications with focus on portability or with the need for
 additional features that are not supported by standard stdio implementation.
 .
 This package provides header files and static libraries.

Package: libtrio1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: portable and extendable printf and string functions
 Trio is a fully matured and stable set of printf and string functions designed
 be used by applications with focus on portability or with the need for
 additional features that are not supported by standard stdio implementation.
