=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS := $(shell dpkg-buildflags --get CFLAGS) -fPIC
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf html/*

override_dh_auto_build:
	dh_auto_build
	$(MAKE) doc

override_dh_auto_configure:
	dh_auto_configure -- --prefix=$(CURDIR)/debian/tmp/usr CFLAGS="$(CFLAGS)"

override_dh_auto_install:
	dh_auto_install
	ln -s libtrio.so.1.0.0 $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libtrio.so.1
	ln -s libtrio.so.1.0.0 $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libtrio.so
	mkdir -p $(CURDIR)/debian/tmp/usr/share/doc/libtrio-dev/html
	install -m 644 $(CURDIR)/html/* $(CURDIR)/debian/tmp/usr/share/doc/libtrio-dev/html/

%:
	dh $@  --with autoreconf --buildsystem autoconf
