=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3


# Uncomment to find new files on sourceforge, for devscripts >= 2.9
opts=dversionmangle=s/\.dfsg// \
http://sf.net/ctrio/trio-(.*)\.tar\.gz
