## libtrio 1.16+dfsg1

=== debian/changelog ===
libtrio (1.16+dfsg1-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtrio-dev: Add Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 26 Oct 2022 13:47:47 +0100

libtrio (1.16+dfsg1-4) unstable; urgency=medium

  * Orphaning the package

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Till Kamppeter ]
  * Link with math library using "-lm" linker option (LP: #1371782)

  [ Balint Reczey ]
  * Cherry-pick upstream fix for older FTBFS
  * Fix FTBFS with LTO (Closes: #1015528)
  * debian/control: Make the packages Priority: optional
  * debian/control: Bump debhelper compat level to 13
  * debian/rules: Don't pass --with autotools-dev to dh.
    Also don't depend on autotools-dev, none of those are needed above
    debhelper version 10.
  * Use LDFLAGS properly and keep blhc happy
  * debian/rules: Don't pass -lm to configure, it is set in a patch.

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 20 Jul 2022 15:45:23 +0200

libtrio (1.16+dfsg1-3) unstable; urgency=medium

  * Fix FTBFS on arm64 and mipsel64 (Closes: #765675)
  * Fix d/copyright format
  * Bump standards version, no changes needed

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 25 Oct 2014 01:07:44 +0200

libtrio (1.16+dfsg1-2) unstable; urgency=medium

  * Support multiarch

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 19 Jul 2014 09:48:08 +0200

libtrio (1.16+dfsg1-1) unstable; urgency=medium

  * New upstream release
    - Fixed accuracy problems on platforms with double-double support.
      (Closes: #747012)
  * Exclude generated documentation from .orig tarball using debian/copyright
  * Drop 0001-build-shared-lib.patch since it has been integrated upstream
  * Update mangling in debian/watch
  * Bump .so version and library package name
  * Migrate to symbols file from shlibs file
  * Bump standards version, no changes needed

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 16 Jul 2014 16:42:37 +0200
