=== debian/rules ===
--- 
+++ 
@@ -17,17 +17,17 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	$(MAKE) doc
+	doxygen doc/trio.cfg
 
 override_dh_auto_configure:
-	dh_auto_configure -- --prefix=$(CURDIR)/debian/tmp/usr CFLAGS="$(CFLAGS)"
+	dh_auto_configure -- --prefix=$(CURDIR)/debian/tmp/usr --libdir=$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) CFLAGS="$(CFLAGS)"
 
 override_dh_auto_install:
 	dh_auto_install
-	ln -s libtrio.so.1.0.0 $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libtrio.so.1
-	ln -s libtrio.so.1.0.0 $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libtrio.so
+	ln -s libtrio.so.2.0.0 $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libtrio.so.2
+	ln -s libtrio.so.2.0.0 $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libtrio.so
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/doc/libtrio-dev/html
 	install -m 644 $(CURDIR)/html/* $(CURDIR)/debian/tmp/usr/share/doc/libtrio-dev/html/
 
 %:
-	dh $@  --with autoreconf --buildsystem autoconf
+	dh $@
