=== debian/watch ===
--- 
+++ 
@@ -5,6 +5,6 @@
 
 
 # Uncomment to find new files on sourceforge, for devscripts >= 2.9
-opts=dversionmangle=s/\.dfsg// \
+opts=dversionmangle=s/.dfsg[0-9]*// \
 http://sf.net/ctrio/trio-(.*)\.tar\.gz
